### Property

# Gtk Widget:overflow

#### Declaration

    property overflow: Gtk.Overflow [ read, write ]

#### Description [src]

How content outside the widget’s content area is treated.

This property is meant to be set by widget implementations, typically in their instance init function.

Type: | `GtkOverflow`

Default value | GTK_OVERFLOW_VISIBLE
Getter method | `gtk_widget_get_overflow()`
Setter method | `gtk_widget_set_overflow()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no